<!DOCTYPE html>

<html lang="">
    <head>
        <meta name="result" content="nothing" />
        <title>first site</title>
        <link rel="stylesheet" href="style.css">
    </head>
    
     
    <body>
        <header>
            <div class="logo"> 
                <img  src="345.jpg" alt=""> 
            </div>
            <div class="bran">Space site</div>
        </header>
            <div id="pack1">
                <nav>
                    <div class="navi">
                    
                      <a href="">Главная</a>
                      <a href="">Услуги</a>
                      <a href="#table">Таблица</a>
                      <a href="">Контакты</a>
      
                    </div> 
                </nav>
                <main>
                    Для партнёров
                </main>
            </div>
      <div id="pack2">
          <TABLE class="taab">
              <tr>
                  <th class="round-left-top">
                          <img alt="Картинка " src="456.png" style id ="imaStyle">
                  </th>
                  <th>расстояние от солнца</th>
                  <th>площадь</th>
                  <th class="round-right-top">жизнь</th>
              </tr>
              <tr class="round-left-top">
                  <td>Меркурий</td>
                  <td>57 910 000 км</td>
                  <td>74 800 000 км<sup>2</sup></td>
                  <td>Нет</td>
              </tr>
              <tr>
                  <td>Венера</td>
                  <td>108 200 000 км</td>
                  <td>460 200 000 км<sup>2</sup></td>
                  <td>Вряд ли</td>
              </tr>
              <tr>
                <td >Земля</td>
                <td>149 600 000 км</td>
                <td>510 100 000 км<sup>2</sup></td>
                <td>Есть</td>
              </tr>
              <tr>
                  <td>Марс</td>
                  <td>227 900 000 км</td>
                  <td>144 800 000 км<sup>2</sup></td>
                  <td>Возможно</td>
              </tr><tr>
          </TABLE>
          <img alt="Текст " src="123.jpg" style id="photo"/>
          <div class="cont">
          <ol>
            
              <li><a href=" http://example.com ">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
              <li><a href="https://example.com">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a></li>
              <li><a href= "ftp://91.122.30.115/">Ссылка на ftp без авторизации</a></li>
              <li><a href="ftp://user%40:passowd@ftp.biysk.ru/">Ссылка на ftp с авторизацией</a></li>
              <li><a title="Переход на сайт Wikipedia" href="https://ru.wikipedia.org/wiki/HTML">Ссылка на фрагмент страницы некоторого сайта</a></li>
              <li>
                      Cсылка на фрагмент текущей страницы
                     <ol>
                         <li><a href="123.jpg">Ссылка на картинку выше</a></li>
                         <li><a href="#top">Наверх</a></li>
                     </ol>
              </li>
              <li><a href="https://vk.com/wall163169137_891?w=likes%2Fwall163169137_891#&like=like">Cсылка с двумя параметрами в URL</a></li>
              <li>
                   Список ссылок основной навигации сайта
                       <ol>       
                                <li><a href="aaas.html" title="Переход в меню 2">Меню 1</a></li>
                                <li><a href="aaas1.html" title="Переход в меню 3">Меню 2</a></li>
                                <li><a href="aaas2.html" title="Переход в меню 4">Меню 3</a></li>
                                <li><a href="aaas3.html" title="Переход в меню 5">Меню 4</a></li>
                                <li><a href="#top">Наверх</a></li>
                                <li><a href="#bottom">Вниз</a></li>
                            </ol>
                        </li>
              <li><a>Ссылка без href</a></li>
              <li><a href="">Ссылку с пустым href</a></li>
              <li><a href="https://vk.com/id0/" rel="nofollow">Ссылка, по которой запрещён переход поисковикам</a></li>
              <li><a href="https://wallpaperscraft.ru/catalog/nature/3840x2160">Ссылка, запрещенная для индексации</a></li>
              <li>Какой-то текст, содержащий <a href="https://wallpaperscraft.ru/download/zvezdnoe_nebo_derevo_pesok_124955/3840x2160">ссылку</a></li>
              <li>
                      Картинка-ссылка<p>
                      <a href="https://wallpaperscraft.ru/download/zvezdnoe_nebo_derevo_pesok_124955/3840x2160">
                        <img alt="Картинка с ссылкой" src="234.jpg" style id ="photo"/>
                      </a>
                      </p>
                    </li>
               <li>
                          Картинка с ссылками на другие страницы:<br />
                          <div id="title">
                            <img src="menu.png" alt="Навигация по сайту"
                            usemap="#Navigation">
                          </div>
                          <a>
                            <p>
                                <map id="Navigation" name="Navigation">
                                    <area shape="circle" coords="20,42,20" href="" alt="Меню">
                                    <area shape="rect" coords="8,70,297,110" href="index.html" alt="Главная">
                                    <area shape="rect" coords="8,111,297,150" href="aboutComp.html" alt="Новости">
                                    <area shape="rect" coords="8,151,297,190" href="depart.html" alt="О компании">
                                    <area shape="rect" coords="8,191,297,230" href="portf.html" alt="Портфолио">
                                    <area shape="rect" coords="8,231,297,270" href="open.html" alt="контакты">
                                </map>
                            </p>
                          </a>
                        </li>
                        <li><a href="./next.html">Относительная в текущем каталоге</a></li>
                        <li><a href="about/n1.html">Относительная в about</a></li>
                        <li><a href="../nextp.html">Относительная на каталог выше</a></li>
                        <li><a href="../../nextp2.html">Относительная на каталог двумя уровнями выше</a></li>
                        <li><a href="index.html">Сокращенная на главную</a></li>
                        <li><a href="/images/in.html">Сокращенная на внутреннюю</a></li>
                       
          </ol>
        </div>
          <div class="forma">
            <form action="anketa.txt"
          method="get">
          <label>
          Введите имя
          <br />
            <input name="name"
            value="Введите имя" />
          </label>
          <br />
          <label>
          Введите eMail
          <br />
            <input name="email" value="my_mail@mail.ru"
              type="email" />
          </label>
          <br />
          <label>
          Введите дату рождения
          <br />
            <input name="date"
              value="2000-01-10"
              type="text" />
          </label>
          <br />
          <label>
          Выберите пол
          <br />
            <input type="radio" checked="checked"
              name="neo" value="Значение1" />
              Муж
          </label>
          <label>
            <input type="radio"
              name="neo" value="Значение2" />
              Жен
          </label><br />
          <label>
           Выберите кол-во конечностей
          <br />
            <input type="radio"
              name="handsup" value="Значение1" />
              3
          </label>
          <label>
            <input type="radio" checked="checked"
              name="handsup" value="Значение2" />
              4
          </label>
          <label>
            <input type="radio"
              name="handsup" value="Значение3" />
              2,5
          </label><br />
          <label>
          Выберите свои сверхспособности
          <br />
            <select name="magic[]"
              multiple="multiple">
            <option value="Значение1">Бессмертие</option>
            <option value="Значение2">Прохождение сквозь стены</option>
            <option value="Значение3">Левитация</option>
            </select>
          </label><br />
          <label>
            Биография:<br />
            <textarea name="infoaboutme">Информация о себе</textarea>
          </label><br />
          <label>
            <input type="checkbox"
              name="kontract" /> С контрактом ознакомлен
          </label><br />
          <input type="submit" value="Отправить" />
        </form>
        </div>
        <p><a id="bottom"></a></p>
      </div>
    </body>
    <footer>
      <p>© All Rights Reserved. Space</p>
  </footer>
</html>